Plamo Linux

Libtasn1 2.14

libtasn1 にセキュリティホールが発見されています。詳しくは以下をご覧ください。

libtasn1 2.14 に対策パッチを適用したパッケージをリリースしました。